﻿.has-error .form-control {
    font-family: Arial;
    font-style: normal;
    color: #000000;
    font-size: 14px;
    border: 1px solid #C0D9E7;
    border-radius: 0;
}

.has-error .control-label {
    /*font-family: 'OpenSans';
    font-size : 14px;
    color: #024E9F;*/
    font-family: Arial;
    font-style: italic;
    font-weight: 100;
    color: #000000;
    font-size: 14px;
}

.has-success .form-control {
        font-family: Arial;
    font-style: normal;
    color: #000000;
    font-size: 14px;
    border: 1px solid #C0D9E7;
    border-radius: 0;
}

.has-success .control-label {
    /*font-family: 'OpenSans';
    font-size : 14px;
    color: #024E9F;*/
    font-family: Arial;
    font-style: italic;
    font-weight: 100;
    color: #000000;
    font-size: 14px;
}

.has-success .input-group-addon {
    color: #000000;
    background-color: #eee;
    border-color: #C0D9E7;
}

/* Disable some beautiful color sh!ts */
.has-error .form-control:focus {
    border: 1px solid #C0D9E7 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.has-success .form-control:focus {
    border: 1px solid #C0D9E7 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}